﻿

#PressRoom {
    padding-top:2%;
}

    #PressRoom .Title {
        padding-top: 1%;
        padding-bottom: 1%;
    }


        #PressRoom .Title .Content {
            display: flex;
            justify-content: end;
            align-items: center;
            padding-right: 0 !important;
        }


            #PressRoom .Title .Content .Line {
                width: 75%;
                height: 2.3px;
                background-color: black;
                opacity: 0.7;
                padding-right: 0 !important;
            }


            #PressRoom .Title .Content h2 {
                color: black;
                margin-right: 1%;
                font-weight: 600;
                font-family: 'Montserrat', sans-serif;
            }


    /* --------- News Content ---------- */

    #PressRoom .NewsContent {
        position: relative;
        background: #f7f7f7;
        padding: 3%;
    }

    #PressRoom .NewsContent .Card{
        padding:2%
    }

        #PressRoom .NewsContent .Card .CardBox {
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
            width:100%;
            height:100%;
            border-radius:10px;
        }

            #PressRoom .NewsContent .Card .CardBox .Image {
                height: 250px;
                width: 100%;
 
            }


                #PressRoom .NewsContent .Card .CardBox .Image img {
                    height: 100%;
                    width: 100%;
                    object-fit: cover;
                    border-radius: 10px 10px 0 0;
                }

            #PressRoom .NewsContent .Card .CardBox .Content {
                height: 200px;
                width: 100%;
                padding: 5% 3% 3% 2%;
                text-align: right;
            }

                #PressRoom .NewsContent .Card .CardBox .Content h5 {
                    text-align: left;
                    font-weight: 700;
                    font-family: 'Montserrat', sans-serif;
                    font-size: 1.1em;
                    padding-bottom: 15px;
                    color: #017cba;
                }

                #PressRoom .NewsContent .Card .CardBox .Content h1 {
                    text-align: left;
                    font-weight: 700;
                    font-family: 'Montserrat', sans-serif;
                    font-size: 1.2em;
                    color: #303030;
                    height: 80px;
                }

                #PressRoom .NewsContent .Card .CardBox .Content a {
                    text-align: right;
                    font-weight: 700;
                    font-family: 'Montserrat', sans-serif;
                    font-size: 1.1em;
                    text-decoration: none;
                    color: #017cba;
                }




/* --------- Yellow Line ---------- */

        #PressRoom .NewsContent .YellowLine {
            position: absolute;
            bottom: 0;
            right: 0;
            background: #017cba;
            width: 40%;
            height: 18px;
            border-radius: 10px 0 0 0;
        }


@media only screen and (max-width: 780px) {

    #PressRoom .NewsContent {
        position: relative;
        background: #f7f7f7;
        padding: 6% 3% 8% 3%;
    }

    #PressRoom .NewsContent .Card {
        padding: 3%
    }
}




/* ================== PRESS ROOM DETAIL PAGE =========================== */

    #PressRoom .NewsDetail {
        padding-bottom:5%;
    }


    #PressRoom .NewsDetail .Image {
        width:100%;
        height:550px;
    }

    #PressRoom .NewsDetail .Image img{
        width: 100%;
        height: 100%;
        object-fit:cover;
        border-radius:10px;
    }

        #PressRoom .NewsDetail .Content {
            padding-top:30px;
        }

            #PressRoom .NewsDetail .Content h5 {
                text-align: right;
                font-weight: 700;
                font-family: 'Montserrat', sans-serif;
                font-size: 1.3em;
                color: #303030;
            }

            #PressRoom .NewsDetail .Content h1 {
                font-weight: 600;
                font-family: 'Montserrat', sans-serif;
                font-size: 1.8em;
                color: #303030;
                padding-top: 15px;
            }

            #PressRoom .NewsDetail .Content .Text {
                padding-top: 4%;
                font-family: 'Montserrat', sans-serif;
                font-size: 1em;
                font-weight: 500;
                letter-spacing:0.7px;
                column-count: 2;
                column-gap: 60px;
                column-rule: 2px solid #303030;
            }


@media only screen and (max-width: 780px) {


    #PressRoom .NewsContent.DetailPage {
        padding:5% 0;
    }

    #PressRoom .NewsContent.DetailPage .col-md-10 {
        padding:0;
    }

    #PressRoom .NewsDetail .Image {
        height: 280px;
    }

        #PressRoom .NewsDetail .Image img {
            border-radius: 0px;
        }

    #PressRoom .NewsDetail .Content {
        padding:30px 20px;
    }


        #PressRoom .NewsDetail .Content h5 {
            font-size: 1.1em;
        }

        #PressRoom .NewsDetail .Content h1 {
            font-size: 1.5em;
        }


        #PressRoom .NewsDetail .Content .Text {
            padding-top: 4%;
            font-size: 1em;
            letter-spacing: 0.7px;
            column-count: 1;
            column-gap: 0px;
            column-rule: none;
        }

}

